<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
        crossorigin="anonymous">
    <link rel="stylesheet" href="css/interface.css">
    <title>Document</title>
</head>

<body>

    <div class="page">
        <div class="container-fluid">
            <div class="row">
                <div class="col-md-5">
                    <section>
                        <div class="row">
                            <div class="col-lg-12">
                                <article>
                                    <p></p>
                                    <p></p>
                                </article>
                            </div>
                        </div>
                    </section>
                </div>
                <div class="col-md-7">
                    <section>
                        <div class="row">
div.col
                        </div>
                    </section>
                </div>
            </div>
        </div>

    </div>

    <script src="js/interface.js"></script>
</body>

</html>